﻿ #text-block-9 { margin-bottom:0px; text-align:left; }

.bit{ width:100%; height:100%;}

.bit .zuot{ float:left;  width:100%;  height:100%; display:inline;}

.bit .zuot .zup img{ width:100%;  height:100%; }


.bit .yout{ float:right; width:42%;  margin: 0 3%; padding-top:6%; display:inline; position:absolute; right:85px; }

.bit .yout .banbt{ font-size:50px; font-weight:900; font-family:"黑体"; letter-spacing: 0px; text-align:right; 

color:#000001; }

.bit .yout .banbt a{ color:#000001;}

.bit .yout .yue{ font-size:50px; font-weight:900; font-family:"黑体";  text-align:right; color:#fff;  letter-spacing:4px;}

.bit .yout .yue a{ color:#fff;}

.bit .yout p{ font-size:14px; line-height:25px; padding-top:2%; color:#fff;  font-family:"微软雅黑";}

.bit .yout p a{ color:#fff;}

.bit .yout .sjp{ display:none;}

.bit .zuot .zup{ min-height:246px; overflow:hidden;}

.bit .yout .p5{ }
.et_pb_counters .et_pb_counter_9:hover .et_pb_counter_amount.overlay{color:}
.et_pb_counters .et_pb_counter_9:hover .et_pb_counter_amount{background-color:}
.et_pb_counter_9 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counter_9 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_9 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_9 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counters .et_pb_counter_9 .et_pb_counter_container{background-image:none}
.copyrights{text-align:center}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.large { font-size:16px;font-weight:bold;}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}



.top_right{width:1000px; overflow:hidden; height:53px;}


.top_right ul{margin:16px 0 0 0; padding:0px; float:right;}

.top_right li{list-style:none; float:left;}


#social-media-icons {
	float: right;
	margin-top: 60px;
}
.menu-item .sub{display:none}
.navigation .menu{display:block!important;float:none;background:0 0;margin-bottom:45px}
.sub-menu .menu-item-has-children:after{color:#fff}

.menu li, .menu li a { font-family: 'Oswald'; font-weight: normal; font-size: 20px; color: #555555; }

.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#555555;}

.lista { background:#f0f1f2; }

.lista td,.lista2 td{padding:5px}


.navigation-bar__section {
  min-width: 0;
  padding-left: 8px;
  padding-right: 8px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}


.navigation-bar__section:first-child {
  padding-left: 0;
}


.navigation-bar__section:last-child {
  padding-right: 0;
}


.navigation-bar--inverse .navigation-bar__section--seperated {
  border-color: rgba(255, 255, 255, 0.1);
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.vc_row-overlay .wpb_column {
    position: relative;
    z-index: 3;
}

.div_block_1 .h_menu {
    display: inline-block;
}


.logo {
	height: 46px;
}
#prk_mobile_bar .header_stack{padding-top:20px;padding-bottom:20px}
#prk_mobile_bar .header_stack:last-child{border-bottom-width:0px}
#prk_mobile_bar .header_stack:first-child{padding-top:0px}
#prk_mobile_bar #vrv_mobile_sidebar .header_stack{padding-top:0px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.vid {
	position: relative;
	clear: both;
	overflow: hidden;
	padding-top: 30px;
	padding-bottom: 56.25%;
	height: 0;
}

.vid iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

	#footer-widgets { margin-bottom: 0px; }

			#sidebar, #footer-widgets { display: none; }


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }

.box-content.right-position {
	padding: 0 0 100px 0;
}





.box-content {
	width: 100%;
	float: left;
	padding: 100px 0 100px 0;
}

.box-content.about {
	padding: 200px 0 100px 0;
}




.box-content.blog {
	padding: 100px 0 0 0;
}


.box-content.blog-r-posts {
	padding: 0 0 100px 0;
}




.box-content.box-s-post {
	padding: 100px 0 30px 0;
}


.text-white {
  color: white !important; }


.mc-logo-link {overflow: hidden;float: left; margin: 0;position: absolute; top: 50%; -ms-transform: translate(0,-50%); transform: translate(0,-50%);}

.mc-logo-link img {max-width: 100%; height: auto;}
.bb{border-bottom-style:solid;border-bottom-width:1px}
.bb-0{border-bottom-width:0}
.bb-ns{border-bottom-style:solid;border-bottom-width:1px}
.bb-0-ns{border-bottom-width:0}
.bb-m{border-bottom-style:solid;border-bottom-width:1px}
.bb-0-m{border-bottom-width:0}
.bb-l{border-bottom-style:solid;border-bottom-width:1px}
.bb-0-l{border-bottom-width:0}

  html #page #header .header_mid nav .menu-item-mega-description-container,
  html #page #header .header_bot nav .menu-item-mega-description-container {
    display: none;
  }

		.boxed_wrapper, .boxed_wrapper #header, .boxed_wrapper #footer	 { width: 788px; }
	
		.boxed_wrapper #footer  { width: auto; }

       
        #footer 			{ width: 100%; position: relative; }

		
				
		#footer .latest_post_sidebar img {
			width: 50px;
			height: 50px;
		}

		.margined_left, #footer .columns ul.margined_left 		{ margin-left: 0; }

		#footer h3			{ margin-top: 30px; }

		#footer .columns ul { margin-left: 0; }
.modal.user ul.options li.item01 div{background-position:-128px -63px}
.modal.user ul.options li.item01:hover div,.modal.user ul.options li.item01.active div{background-position:-128px 0}
.modal.user ul.options li.item01{margin-left:0}
.modal.user ul.options li.item01 div.ico{width:36px;height:31px;margin:-16px 0 0 -18px;background-position:-389px -58px}
.modal.user ul.options li.item01:hover div.ico,.modal.user ul.options li.item01.active div.ico{background-position:-434px 0}
.modal.user ul.options li.item01:hover span.active strong,.modal.user ul.options li.item01.active span.active strong{display:none}

.sticky-popup .popup-header
{   
    padding: 10px 5px 5px 10px;
    border:1px solid #2C5A85;   
    cursor:pointer;
}

.left-bottom .popup-header
{
    border-radius: 4px 4px 0 0;
}

.right-bottom .popup-header
{
    border-radius: 4px 4px 0 0;
}

.sticky-popup-right .popup-header
{
    width: 35px;
    margin-top: 35%;
    float: left;
    height: 160px;
    border-radius: 4px 0 0 4px;
    padding: 0px;  
}

.sticky-popup-left .popup-header
{
    width: 40px;
    padding: 0px; 
    margin: 35% 0 0 0;
    float: right;
    height: 160px;
    border-radius: 0 4px 4px 0;    
}


.top-left .popup-header
{
   border-radius:0 0 4px 4px;
}

.top-right .popup-header
{
   border-radius:0 0 4px 4px;
}


#system .items.items-col-3 .grid-box.col-1 .item {
	margin: 0 18px 0 10px;
}

#system .items.items-col-3 .grid-box.col-2 .item {
	margin: 0 14px;
}

#system .items.items-col-3 .grid-box.col-3 .item {
	margin: 0 10px 0 18px;
}


#genesis-responsive-slider {
	background-color: #fff;
	border: 10px solid #eee;
	margin: 0 auto;
	padding: 10px;
	position: relative;
}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}


.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fab{font-family:"Font Awesome 5 Brands"}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.dj-megamenu li:hover div.dj-subwrap-in,
.dj-megamenu li.hover div.dj-subwrap-in {
    border: 1px solid #ececec;
    background: #fafafa;
    border-top: none;
}


.dj-megamenu li:hover li:hover div.dj-subwrap-in,
.dj-megamenu li.hover li.hover div.dj-subwrap-in {
    border: 1px solid #ececec;
}

	.to-left { margin-right: 20px }







.copyright_info .one_half {
	text-align: left;
	margin: 0;
}

 
#baall #dpoup {

  width:600px;
  margin:0 auto;
  margin-top:0px;
}

  
#baall .window {
  position:absolute;
  left:0;
  top:100px !important;
  width:100%;
  height:auto;
  display:none;
  z-index:9999;
  padding:20px;
}
.age-gate-background,.age-gate-background-colour{position:fixed;width:100vw;height:100vh;background-size:cover;top:0;left:0;z-index:-1}
.age-gate-background-colour { background-color: rgba(231, 0, 51, 1); }

div.footer-widget.widget_execphp span#fax {
  color: #aaa;
}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
